{% extends 'base.html' %}


{% block body %}
<h1 style="color: aqua;">Новый пост</h1>

    <hr>
    <form action='/posts' method='POST' style="color: aqua;">
        <label for="title">Название:</label>
        <input style="color: rgb(0, 207, 207); background-color:rgb(116, 15, 211);" class="form-control" type="text" name='author' id='author' placeholder="Введите имя автора" aria-label="Enter Author">
        <br>
        <label for="author">Автор:</label>
        <input style="color: rgb(0, 207, 207); background-color:rgb(116, 15, 211);" class="form-control" type="text" name='title' id='title' placeholder="Введите название" aria-label="Enter Title">
        <br>
        <label for="content">Пост:</label>
        <textarea style="color: rgb(0, 207, 207); background-color:rgb(116, 15, 211);" class="form-control" name='content' id="content" placeholder="Введите содержимое" aria-label="Enter Content" rows="3"></textarea>
        <br>
        <input type='submit' class="btn btn-light" style="color: rgb(116, 15, 211); background-color:rgb(0, 207, 207);" value='Опубликовать'>
    </form>
    <hr>
{% endblock %}